<form name="faturEdit" onsubmit="return false;">
<div class="bordered-box">
<table width="100%" cellspacing="1" cellpadding="3" border="0">  
  <tr>
  <td>
    <!--# data, turni, reparti #-->
    <table border="0" cellspacing="4" cellpadding="0">
      <tr>
        <td align="right">Data:</td>
        <td>
          <WebObject Class="datebox" Name="date_fature"
                     value="{{date_fature}}" format="DD/MM/YYYY" />
        </td>
      </tr>
      <tr>
        <td align="right">Nr:</td>
        <td>
          <input type="text" name="nr_fature" value="{{nr_fature}}" size="5">
        </td>
      </tr>
      <If condition="'{{hyrje_dalje}}'=='dalje'">
      <tr>
        <td align="right">Reparti:</td>
        <td>
          <WebObject Class="listbox" Name="reparti"  />
        </td>
      </tr>
      </If>
    </table>
  </td>
  <td>
    <!--# magazinieri, pers_autor, marresi_dorezim #-->
    <table border="0" cellspacing="4" cellpadding="0">
      <tr>
        <td align="right">Magazinieri:</td>
        <td>
          <WebObject Class="listbox" Name="magazinieri"
                     rs="lista_punetoret" />
        </td>
		<td align="right">Transportuesi:</td>
        <td>
          <WebObject Class="listbox" Name="transportuesi"
                     rs="lista_punetoret" />
        </td>
      </tr>
      <tr>
        <td align="right">Personi i autorizuar:</td>
        <td>
          <WebObject Class="listbox" Name="personi_i_autorizuar"
                     rs="lista_punetoret" />
        </td>
		<td align="right">Llogaritari:</td>
        <td>
          <WebObject Class="listbox" Name="llogaritari"
                     rs="lista_punetoret" />
        </td> 
      </tr>
      <tr>
        <td align="right">Marresi ne dorezim:</td>
        <td>
          <WebObject Class="listbox" Name="marresi_ne_dorezim"
                     rs="lista_punetoret" />
        </td>
      </tr>
    </table>
  </td>
  </tr>
</table>
</div>
</form>
